Comment 8 for bug 1581796

Thomas Huth (th-huth) wrote :

When you say it's failing with qemu 2.6, are you using the official release 2.6.0 or the current version from the git repository? Also, which target machine are you emulating? x86_64? ppc64?